Hi guys,

I also have problems with amdxmm.so using catalyst 9.2 and 9.3, on Ubuntu 8.10, 2.6.27-14, on an Acer Ferrari 4005 (also mine's a mobility radeon X700).

I get the same error message as...